/* import Oxygen */
@font-face {
  font-family: 'Oxygen';
  src: url('../Fonts/Oxygen-Regular.woff2')  format('woff2'),
       url('../Fonts/Oxygen-Regular.woff')  format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Oxygen';
  src: url('../Fonts/Oxygen-Bold.woff2')  format('woff2'),
       url('../Fonts/Oxygen-Bold.woff')  format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Oxygen';
  src: url('../Fonts/Oxygen-Light.woff2')  format('woff2'),
       url('../Fonts/Oxygen-Light.woff')  format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}